この記事は日本語に翻訳されておりません。
英語のものは下記で閲覧できます。

Unable to Learn Mount Due to Error - You Can't Use That Item

更新済み: 5日前
記事ID: 277519
関連製品:

よくある問題

  • Error: "Your level is too low to use that item"
  • I killed Gorespine but can't use the mount
  • Arboreal Gulper doesn't work
  • I have the Slime-covered Reins of the Hulking Deathroc but i can't add it to my collection

The level requirement shown in the tooltip of some mounts is incorrect. Some mounts may also not display any level requirement in their tooltip, despite having one. Most mounts require your character to be level 60.

We are working to fix the display issue. In the meantime, you can either refund the mount if you bought it and you are still in time, or keep it in your bank for later. 

Customer Support cannot assist with bypassing the character level requirement.